GET /api/v202307/ghg/factorRegion

Retrieves all GHG emission factor regions

GetGHGFactorRegionsV202307
Use this endpoint to get the list of geographic regions associated with emission factors (e.g., “US National”, “eGRID subregions”). Requires GHG license.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

Array of:

GHGFactorRegionV202307
Property Description Type
factorRegionId The Factor Region identifier integer (int32)
factorRegionInfo The Factor Region info string
Example Response application/json
[
  {    "factorRegionId": 1,    "factorRegionInfo": "string"
  }
]